﻿@charset "utf-8";
/* CSS Document */

/*产品展示*/
.cpzs{
	margin-top:10px;
}
.cpzs .cpzs_t{
	width:100%;
	position:relative;
	display:flex;
	justify-content:space-between;
	align-items: center;
	top:53px;
	
}
.cpzs>.cpzs_t>div{
	z-index:99;
}
.cpzs .cpzs_t a{
	color:#666;
	z-index: 99;
	text-decoration: none;
	font-size:14px;
	margin-top: 30px;
}

.tab {
    position: relative;
    width: 100%;
    overflow: hidden;
    font-family: Arial;

}

.tab-nav {
    height: 50px;
	border-bottom: 3px solid  rgb(0,84,158,0.65);
	padding-left:180px;

}

.tab-nav a {
    display: block;
    float: left;
    width: 120px;
    height: 47px;
    line-height: 47px;
    text-decoration: none;
    color: #00549E;
    background: rgb(255,255,255,0.65);
    font-size: 18px;
	border:2px solid rgb(0,84,158,0.65);
	border-radius:10px 10px 0 0;
	margin-right: 20px;
	border-bottom: 0;
	margin-bottom:-1px;
	padding-left: 70px;
	background-repeat:no-repeat;
	background-position: 30px center;
}
.tab-nav a:nth-child(1){
	background-image:url(../images/cpzs01.png);
}
.tab-nav a:nth-child(2){
	background-image:url(../images/cpzs02.png);
}
.tab-nav a:nth-child(3){
	background-image:url(../images/cpzs03.png);
}
.tab-nav a:nth-child(4){
	background-image:url(../images/cpzs04.png);
}

.tab-nav a:nth-child(1).current{
	background-image:url(../images/cpzs011.png);
}
.tab-nav a:nth-child(2).current{
	background-image:url(../images/cpzs022.png);
}
.tab-nav a:nth-child(3).current{
	background-image:url(../images/cpzs033.png);
}
.tab-nav a:nth-child(4).current{
	background-image:url(../images/cpzs044.png);
}


.tab-nav a.current {
    color: #fff;
	background-color:rgb(0,84,158,0.65);
	
}

.tab-con {

    position: relative;

    width: 100%;

    overflow: hidden;

 

}

.tab-con-item {
    display: none;
    padding: 20px 0;

}
.tab-con-item table{
	max-width:100%;
}
.tab1 {
    width: 100%;
    background: #fff;
    margin: 20px 0;
    position: relative;
}

.tab-nav1 {
    height: 60px;
    overflow: hidden;
}

.tab-nav1 a {
    display: inline-block;
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    margin-right: 30px;
    color: #8a8a8a;
    border-bottom: 3px solid #fff;
}

.tab-nav1 a.current {
    border-bottom: 3px solid #61605e;
    color: #61605e;
}

.tab-con1 .tab-con-item {
    width: 100%;
    padding: 10px 0;
    text-align: left;
}

.tab1 a.more,
.tab3 a.more {
    position: absolute;
    right: 0;
    top: 20px;
    font-size: 12px;
    color: #8a8a8a;
    display: inline-block;
    border: 1px #eee solid;
    padding: 0px 10px;
    line-height: 26px;

}

.tab1 a.more:hover,
.tab3 a.more:hover {
    color: #4a4a4a;
    background-color: #eee;
}

.proTabNav{
	width:100%;
	padding:10px 0 20px;
}
.proTabNav a{
	display:inline-block;
	padding:0 17px;
	line-height:42px;
	border:1px solid #fff;
	color:#fff;
	font-size:14px;
	 
	border-radius:4px;
	margin-right: 10px;
}
.proTabNav a:hover{
	background:rgb(0,84,158,0.65);
	color:#fff;
}
.proTabList ul li{
	float:left;
	width:380px;
	margin-right:30px;
	margin-bottom:20px;
}
.proTabList ul li:nth-child(3n){
	margin-right:0;
}
.proTabList ul li .proTabListImg{
	width:100%;

	overflow:hidden;
	display:flex;
	justify-content:center;
	align-items:center;
}
.proTabList ul li .proTabListImg img{
	width:100%;
	transition: all 0.6s;

}
.proTabList ul li a{
	 
}
.proTabList ul  li p{
	font-size:16px;
	color:#666;
	padding:15px 0;
	text-align:center;
}
.proTabList ul li:hover .proTabListImg img{
	transform: scale(1.1);
}
.proTabList ul  li:hover{
	box-shadow: rgba(0, 0, 0, 0.85) 0px 0px 6px 0px;
}
.proTabList ul  li:hover p{
	background:rgb(0,84,158,0.8);
	color:#fff;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
